/* navigation set 8 */

/*** confomat styles
active:FFFFFF
hover:FFFFFF
borderColor:3b3b3b
fillColor1:636363
fillColor2:030303
***/

.navigation div a.left,
.navigation div a.leftend,
.navigation div a.right,
.navigation div a.rightend {
	height:18px;
	width:18px;
	border:1px solid #3b3b3b;
}
.navigation div a.left:hover,
.navigation div a.leftend:hover,
.navigation div a.right:hover,
.navigation div a.rightend:hover {
	background-color:#dbdbdb;
}
.navigation div a.leftend {
	background:#ffffff url(../Images/NavigationSets/8/navigation-first.png) no-repeat;
}
.navigation div a.rightend {
	background:#ffffff url(../Images/NavigationSets/8/navigation-last.png) no-repeat;
}
.navigation div a.left {
	background:#ffffff url(../Images/NavigationSets/8/navigation-left.png) no-repeat;
}
.navigation div a.right {
	background:#ffffff url(../Images/NavigationSets/8/navigation-right.png) no-repeat;
}
.top {
	height:18px;
	width:18px;
	border:1px solid #3b3b3b;
	background:#ffffff url(../Images/NavigationSets/8/navigation-top.png) no-repeat;
}
.top:hover {
	background-color:#dbdbdb;
}

#menu li#affiliate-powered-by-logo {
	border: 0;
	float:right;
	width:100px;
	height:33px;
	background:url(../Images/NavigationSets/8/powered-by-top.png) no-repeat;
}

#menu li#affiliate-powered-by-logo a {
	float:left;
	width:100px;
	padding:0;
	height:33px;
	background:none;
	display:block;
}